#header,
.page .content .hr{background-image:url(images/header-bg.gif);}
#welcome-banner .content{width:594px;}
#welcome-banner.closed .content .bottom{bottom:-15px;}
#welcome-banner.open .content .bottom{bottom:-13px;}
#welcome-banner .quick{margin-left:16px;}
#welcome-banner .marty p{background-position:45px 0px;}
#main{margin-right:0px !important;}
#footer .middle{margin-right:30px;}
#main-wide .right{margin-left:50px;zoom:1;}
.article .header{padding-bottom:10px;}
.page .coupon-links{width:515px;}
.page .coupon-links li{margin:0px 2px 10px 2px;}
.video-thumbnail{margin:13px 7px 0px 7px;}
.video-wrapper{width:516px !important;}
.page .content a.twitter,
.page .content a.facebook{background-image:none;text-indent:0px;padding:0px;}
#topics-covered-header,
#store-policies h4,
#alternative-method h4,
.learn-coupon-facts h4.where-to-find,
#learn-more-header{background-image:none;text-indent:0px;text-align:center;font-size:18px;line-height:28px;height:34px;margin-bottom:10px;text-transform:uppercase;font-size:23px;color:#262626;letter-spacing:2px;}
/*****
Display None
*/
/*#welcome-banner,*/
.article .martin-note,
#trans-leaf,
.page .article .illustration,
.martin-callout,
.martin-interjection,
.supplement{display:none;}
/*****
Hide backgrounds
*/
.article .header .top,
.article .expired .top,
.article .has-note .top,
.article .header .wrapper,
.article .expired .wrapper,
.article .header .middle,
.article .expired .middle,
.article .header,
.article .expired,
.article .header .comments,
.article .expired .comments,
.link-list li a,
#workshops-wrapper .wrap,
#workshops-wrapper .left .wrap,
#learn-wrapper .section,
#martin-footer{background-image:none;}
#martin-footer{position:static;width:305px;}
#martin-footer h4,#martin-footer p{display:none;}
.article .header{margin:0px;padding-bottom:0px;}
.article .header .top{display:none;}
.article .header,
.article .header .top,
.article .header .wrapper,
.article .header .middle{width:515px;}
.article .header .middle{padding:0px !important;}
.article .header,
.article .expired{background-color:#89c9af;border:1px solid #e5e5e5;border-bottom:none;width:515px;padding:20px 30px 30px 30px;}
.article .header .comments{padding-left:10px;}
#learn-wrapper .section .top{width:936px;}
#cycle-infographic{width:935px !important;position:static;margin-top:0px;}
#steps-infographic{position:static;width:auto;height:auto;background-image:none;padding-left:15px;margin-bottom:30px;list-style-type:decimal;list-style-position:inside;}
#steps-infographic li{position:static;float:left;display:block;margin-bottom:25px;margin-right:30px;padding-left:20px;list-style-type:decimal;list-style-position:inside;}
#steps-infographic li h4{font-size:15px;color:#363636;}
#steps-infographic li p{font-size:14px;line-height:24px;}
#steps-infographic li a{color:#464646;text-decoration:underline;font-weight:bold;}
#steps-infographic li a:hover{text-decoration:none;}
#steps-infographic li.one,
#steps-infographic li.two,
#steps-infographic li.three,
#steps-infographic li.four,
#steps-infographic li.five{width:400px;top:0;left:0;}
#main-wide .link-list{position:static;}
#cycle-infographic p{display:none;}
#weekly-ad-sched-link,
#price-list-link{background-image:none;margin:20px 45px 25px 0px;height:26px;width:190px;padding:0px;}
#weekly-ad-sched-link:active,#price-list-link:active{position:static;}
#weekly-ad-sched-link:hover,#price-list-link:hover{text-decoration:underline;}
#sidebar h2,#main-wide .right h2,#main-wide .right h4.zineslab{background-image:none;position:static;top:0;left:0;}
#main-wide .right h4.zineslab span.small{position:static;margin-top:-14px;}
#main-wide .right h4.zineslab span.big{position:static;margin-top:-10px;}
a.ultra-wide-brown:active{position:static;}
a.link,
#workshops-wrapper .right a.link,
#learn-wrapper .page-nav li a,
#sidebar-nav .tabs li,
#workshops-wrapper tr.gray td,
.store-policies table td.gray,
#learn-wrapper .left .big-box,
#coupon-lang-and-lingo table td.gray,
.store-policies #groceries td.gray,
.store-policies table td.gray{background-color:#e9e9e2;background-image:none;}
.learn-coupon-facts ul.coupon-locations li{height:150px !important;}
.learn-coupon-facts ul.coupon-locations li{margin-bottom:45px;}
#learn-wrapper .page-nav{position:static;margin-top:25px;margin-bottom:25px;}
.store-policies #drugs td div{position:static;}
a.b-details-btn{position:static;margin-top:30px;}
#sidebar .top-links a{line-height:28px;}
#sidebar .top-links a .big {line-height:24px;}
#sidebar .top-links a .small {line-height:18px;}
#welcome-banner .heading .big {padding-top:24px;}
#welcome-banner .heading .small {padding-top:18px;}
#sidebar .top-links a .big {line-height:24px;}
#welcome-banner-wide .big{padding-top:24px;}
#welcome-banner-wide .small{padding-top:18px;}
.single .article .tag-shopping-list ul li em input{top:0px;left:-20px;margin:0 !important;}